@charset "utf-8";
/* CSS Document */


/* T A B L E T   P O R T R A I T  (for 768px width) ======================================================== */
	
@media only screen and (min-width: 768px) and (max-width: 1010px) {
		
	/* DEFAULT--------------------------------------------------- */
	._height_default, .div_content_sep_default { height: 201px; }
	._top_default { top: 220px; }
	/* ---------------------------------------------------------- */
	
	/* INDEX----------------------------------------------------- */	
	._height_index, .div_content_sep_index { height: 500px; }
	._top_index { top: 540px; }
	/* ---------------------------------------------------------- */
	
	/* FOOT ------------------------------------------------------*/
	.div_block_foot { height: auto; }
	.div_block_foot_sep { height: 300px; }	
	/* ---------------------------------------------------------- */
	
	.div_block_head { background-image: url(../pictures/head_logo_back_768.png), url(../pictures/head_back.png); background-position: center 10px, center 0px; }
	
	.div_block_head .a_logo { left: 20px; bottom: 0px; }
	.div_block_head .a_logo img { width: 280px; }	
	
	.div_block_head .div_head_contact .p_phone_address { font-size: 0.82em; padding-left: 120px; padding-top: 16px; margin-bottom: 10px; }	
	.div_block_head .div_head_contact .p_phone_address img { left: 50px; top: 0px; }	
	.div_block_head .div_head_contact .p_phone_address span { font-size: 50px; }
	
	.div_block_head .div_up_menu { font-size: 0.9em; }
	.div_block_head .div_up_menu ul li a { margin-right: 12px; }		
	.div_block_head .div_up_menu ul li .form_search .input_text { width: 100px; }
	
	.div_block_head .div_main_menu ul li a { font-size: 1.1em; padding-right: 9px;	padding-left: 8px;	}
	.div_block_head .div_main_menu ul .noline { background-image: none; }
	.div_block_head .div_main_menu ul .noline a { padding-right: 17px; }
	
	.div_block_head .div_slideshow { width: 758px; height: 300px; overflow: hidden; }
	.div_block_head .div_slideshow .slides { height: 340px; }
	.div_block_head .div_slideshow .slides img { width: 939px !important; height: 300px; }
	
	.div_block_head .div_slideshow img { width: 939px !important; height: 300px; }
	
	.div_block_content .div_content { padding-top: 40px; padding-bottom: 30px; }
	
	.div_block_content .div_content { margin-bottom: 40px; }
	
	.div_block_content .div_content .div_articles_home .div_article { width: 178px; margin-right: 6px; }
	.div_block_content .div_content .div_articles_home .div_article .div_img { height: 119px; }	
	
	.div_block_content .div_content .div_article .form_contact { float: none; margin-left: 0px; }
	
	.div_block_content .div_photogallery a { width: 132px; height: 132px; }
	
	.div_services .div_block { width: 30.5%; margin-right: 10px; }
	
	.div_block_foot .div_foot_content { height: auto; background-image: none; }
	.div_block_foot .div_foot_content .div_column ul { float: none;	width: 100%; }
					
}

/* ========================================================================================================= */


/* M O B I L E   P O R T R A I T  (for 320px width) ======================================================== */

@media only screen and (max-width: 767px) {	
	
	/* DEFAULT--------------------------------------------------- */
	._height_default, .div_content_sep_default { height: 285px; }
	._top_default { top: 300px; }
	/* ---------------------------------------------------------- */	
	
	/* INDEX----------------------------------------------------- */	
	._height_index, .div_content_sep_index { height: 505px; }
	._top_index { top: 545px; }
	/* ---------------------------------------------------------- */	
	
	.div_block_head { background-image: url(../pictures/head_back.png); background-position: center 0px; background-repeat: repeat-x; }
	
	.div_block_head .div_up_menu { height: 75px; text-align: center; }
	.div_block_head .div_up_menu ul { margin-top: 0px; }
	.div_block_head .div_up_menu ul li .form_search .input_text { width: 200px; }	
	.div_block_head .div_up_menu ul li a { margin-top: 5px;	margin-right: 20px; }
	.div_block_head .div_up_menu ul li .form_search { margin-top: 5px; margin-right: 0px; margin-left: 0px; }
	
	.div_block_head .a_logo { display: block; left: 0px; bottom: 0px; text-align: center; }
	.div_block_head .a_logo img { width: 240px; }
	
	.div_block_head .div_head_contact .p_phone_address { text-align: center; color: #000; font-size: 0.92em; padding-left: 0px; padding-top: 0px; padding-bottom: 10px; }
	.div_block_head .div_head_contact .p_phone_address img { display: none; }
	.div_block_head .div_head_contact .p_phone_address span { font-size: 60px; font-weight: bold; text-shadow: 0px 0px 0px #000000; }
	
	.div_block_head .div_main_menu { display: none; }
	.div_block_head .mobile_menu { display: block; }
	
	.div_block_head .div_slideshow { width: 420px; height: 223px; overflow: hidden; }
	.div_block_head .div_slideshow .slides { height: 263px; }
	.div_block_head .div_slideshow .slides img { width: 700px !important; height:auto !important; }	
	.div_block_head .div_slideshow img { width: 700px !important; height:auto !important; }
	
	.div_block_content .div_content { padding-top: 15px; padding-bottom: 15px; margin-bottom: 40px; }
	.div_block_content .div_content	.div_article { width: auto; padding-left: 20px; padding-right: 20px; display: block; float: none; }
	
	.div_block_content .div_content .div_articles_home { text-align: center; }
	.div_block_content .div_content .div_articles_home .div_article { width: 152px; margin-right: 3px; margin-left: 3px; text-align: left; position: relative; padding-bottom: 29px; }
	.div_block_content .div_content .div_articles_home .div_article .div_img { height: 102px; }
	.div_block_content .div_content .div_articles_home .div_article .p_title { margin-left: 20px; height: 85px; }
	.div_block_content .div_content .div_articles_home .div_article .a_detail {	position: absolute;	left: 0px; }
	
	.div_block_content .div_photogallery a { width: 123px; height: 123px; }
	
	.div_services .div_block { width: 92%; margin-left: 4%; margin-right: 4%; }
	.div_services .div_block .div_article .p_title a { margin-left: 5px; }
	.div_block_content .div_content .div_article img {width: 100%; height: auto; }
	
	.div_block_content .div_content .div_article .form_contact { float: none; margin-left: 0px; }
		
	.div_block_content .div_content iframe { width: 90%; margin-top: 20px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; }
	
	.div_searching { margin-left: 10px; padding-right: 10px; }
	
	.div_block_foot .div_foot_content {	height: auto; background-position: right 20px; background-size: 200px auto; }
	.div_block_foot .div_foot_content .div_column { padding-top: 20px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px; }
	.div_block_foot .div_foot_content .div_column ul { float: left;	width: 50%; }	
			
}

/* ========================================================================================================= */


/* M O B I L E   L A N D S C A P E  (for 480px width) ====================================================== */

@media only screen and (max-width: 480px) {
			
	/* INDEX----------------------------------------------------- */	
	._height_index, .div_content_sep_index { height: 470px; }
	._top_index { top: 510px; }
	/* ---------------------------------------------------------- */	
	
	.div_block_head .div_up_menu { font-size: 0.8em; }
	.div_block_head .div_up_menu ul li a { margin-right: 10px; }
	
	.div_block_head .div_head_contact .p_phone_address { font-size: 0.82em; }
	.div_block_head .div_head_contact .p_phone_address span { font-size: 50px; }
	
	.div_block_head .div_slideshow { width: 300px; height: 190px; overflow: hidden; }
	.div_block_head .div_slideshow .slides { height: 230px; }
	.div_block_head .div_slideshow .slides img { width: 600px !important; height:auto !important; }
	.div_block_head .div_slideshow img { width: 600px !important; height:auto !important; }	
	
	.div_block_content .div_content	.div_article { width: auto; padding-left: 20px; padding-right: 20px; }
	.div_block_content .div_content .div_articles_archiv { padding-right: 10px; padding-left: 10px; }
		
	.div_block_content .div_photogallery a { width: 127px; height: 127px; }
	
	.div_block_content .div_content iframe { width: 90%; margin-top: 20px; margin-right: 10px; margin-bottom: 0px; margin-left: 10px; }
	
	.div_pager form select { width: 100%; margin-bottom: 10px; }
				
}

/* ========================================================================================================= */






/* M A S C O T ============================================================================================= */
@media only screen and (max-width: 1515px) {
	
	.div_mascot { right: 0; margin-right: 0px; }	
}

@media only screen and (max-width: 1300px) {
	
	.div_mascot { height: 450px; }
	.div_mascot img { height: 450px; }	
}

@media only screen and (max-width: 1150px) {
	
	.div_mascot { display: none; }	
}

@media only screen and (min-width: 1011px) and (max-width: 1215px) {

	.div_block_head { background-position: -7px 10px, center 0px; }
}
/* ========================================================================================================= */